Loading...
Searching...
No Matches
ulaw_decode_bs_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for ulaw_decode_bs_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_vocoder_ulaw_decode_bs = R"doc()doc"
static const char * | __doc_gr_vocoder_ulaw_decode_bs_ulaw_decode_bs = R"doc()doc"
static const char * | __doc_gr_vocoder_ulaw_decode_bs_make = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, vocoder, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_vocoder_ulaw_decode_bs

const char* __doc_gr_vocoder_ulaw_decode_bs = R"doc()doc"

static

## __doc_gr_vocoder_ulaw_decode_bs_make

const char* __doc_gr_vocoder_ulaw_decode_bs_make = R"doc()doc"

static

## __doc_gr_vocoder_ulaw_decode_bs_ulaw_decode_bs

const char* __doc_gr_vocoder_ulaw_decode_bs_ulaw_decode_bs = R"doc()doc"

static